/* CSS Document */

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a.tease {
	text-decoration: none;
	color: #CC0000;
}
a.tease:hover {
	text-decoration: underline;
	color: #CC0000;
}
a.tease:visited {
	text-decoration: none;
	color: #CC0000;
}
a.footer {
	text-decoration: none;
	color: #FFFFFF;
}
a.footer:hover {
	text-decoration: underline;
	color: #CC0000;
}
a.footer:visited {
	text-decoration: none;
	color: #FFFFFF;
}
img {
	border:0px;
}

.headline {
	font-size: 28px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.deck {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 300;
	color: #666666;
}
.byline {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.byline2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: 300;
}
.bold_body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.subhead {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #CC0000;
}
.background {
	background-position:top;
	background-repeat:repeat-y;
	background-position:center;
	background-image: url(images/elements/bgimage.jpg);
	margin:0;
	padding:0 0 5px 0;
}

.style2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.article_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.image_article_credit {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; }

.dept_feature_head {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}
.dept_feature_deck {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.nav_promo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
}
.nav_blog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: -0.01pt;
	color: #000000;
}.ul {
	margin:0;
	margin-left:1em;
	padding-left:0;
}
.headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;
	color: #000000;
}
.column_sex {
	font-size: 22px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3333;
}
.column_life {
	font-size: 22px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
}
.column_money {
	font-size: 22px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
}
.column_threshold {
	font-size: 22px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
}
.column_feature {
	font-size: 22px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

.bgcolor_sex {
	background-color: #CC0000;
}
.bgcolor_threshold {
	background-color :#336699;
}
.bgcolor_life {
	background-color: #FFCC00;
}
.bgcolor_money {
	background-color: #009900;
}
.bgcolor_feature {
	background-color: #999999;
}
.bottom_nav {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: 900;
	color:#FFFFFF
}
a.red_link:link {color:#C00; font-size:13px; font-weight:400;}
a.red_link:hover {text-decoration:underline}

a.white_link:link {color:#FFF; font-size:13px; font-weight:400;}
a.white_link:hover {text-decoration:underline}
a.white_link:visited {color: #FFF;}


.expertbox_body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: 300;
}
.subhead_link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	font-weight: 600;
	color: #CC0000;
	text-decoration:none;
}
a.subhead_link:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	font-weight: 600;
	color: #CC0000;
	text-decoration:underline;
}
a.subhead_link:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	font-weight: 600;
	color: #CC0000;
	text-decoration:none;
}
.directory_box_bottom_300 {
	background-image:url(images/elements/directory/expert_listing_box_bottomhalf_300.jpg);
	
}

/** PROMO BAR AT TOP OF PAGE **/
.white_subhead {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #FFF;
}
#BottomWineBox {
	border: 2px solid;
	border-color:#990000;
    border-radius: 25px;
	box-shadow: 5px 5px 2px #CCC;
}

